Title: Starting beta-test period for XIOH power-users and developers
Date: 2013-01-10 10:22
Author: xcarcelle
Category: Hardware
Slug: starting-beta-test-period-for-xioh-power-users-and-developers
Status: published

Dear XIOH followers and developers,

**We are now entering our beta-test period with our first batch of XIOH
appliances** available for shipping for developers and power-users that
could be interested in testing and giving feedback on our product. The
appliances are currently shipped in a metallic 1U-rackable case for up
to 50 users and 10 simultaneous calls. It ships with [XiVO
12.24](http://mirror.xivo.io/iso/ "XiVO 12.24"). We're using free
[MSP430
firmware](http://git.xivo.io/?p=official/xioh/firmware.git;a=summary)
running the power sequence of voltage levels for the different
functional blocks, and a [free CPU boot
firmware](http://git.xivo.io/?p=official/xioh/coreboot.git;a=summary)
based on [Coreboot](http://coreboot.org). Each ROM contains MAC
addresses with our OUI prefix, and a serial number. [Public design
source
files](http://git.xivo.io/?p=official/xioh/hardware.git;a=summary) are
also available.

**Here is a glimpse on the look-and-feel of the appliance:**

![XIOHv5 prototype
casing](/public/XIOHv5/.XIOHv5_Prototype_StockPile_m.jpg "XIOHv5 prototype casing, janv. 2013")

If anyone is interested, please contact us at
xcarcelle\_at\_avencall\_dot\_com for availability and potential
shipping.

The feedback of our first appliances running in production in 5
different locations are good and we are able to confirm that we can
handle up to 1000 calls a day on a single XiVO IOH.

**HaPPy 2013 OpenHardware to yall.**

</p>

